Anonymous

My feedback

  1. 58 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    13 comments  ·  Service Improvement » Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous commented  · 

    Please update Maria DB to the latest. It is now Maria DB 10.3..8

    The currrent Maria DB 10 you have in server is already 6 years old.

    Anonymous supported this idea  · 
  2. 130 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    12 comments  ·  Service Improvement » General  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous commented  · 

    Please remove offisite backup from my plan and refund all your illegal charges.!!!!

  3. 31 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Service Improvement » Software Updates  ·  Flag idea as inappropriate…  ·  Admin →

    MySQL 5.7 is already made available in Cloudways Platform.

    There isn’t much difference between varnish version 4 and 5, therefore would like to understand if there is specific requirements that varnish 4 can’t cater ?

    Cloudways Team

    Anonymous shared this idea  · 

Feedback and Knowledge Base